﻿BODY, TABLE, TD {
    FONT-FAMILY: Helvetica;
    FONT-SIZE: 10pt;
    }
SELECT {
    BACKGROUND-COLOR: #ffffff;
    }
OPTION {
    BACKGROUND-COLOR: #ffffff;
    }
A {
    COLOR: #325087;
    FONT-FAMILY: Helvetica;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    }
A:active {
    COLOR: #d32e46;
    }
A:hover {
    COLOR: #d32e46;
    }
A.red {
    vlink: #996666;
    }
A.redred {
    COLOR: #d2263a;
    vlink: #996666;
    }
.size1 {
    FONT-FAMILY: Sans-Serif;
    FONT-SIZE: 8pt;
    }
.size2 {
    FONT-FAMILY: Arial Cyr, Arial, Sans-Serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: none;
    }
.size3 {
    FONT-FAMILY: Serif;
    FONT-SIZE: 10pt;
    }
.size4 {
    FONT-FAMILY: Serif;
    FONT-SIZE: 12pt;
    }
.size5 {
    FONT-FAMILY: Arial Cyr, Arial, Serif;
    FONT-SIZE: 8pt;
    }
.size6 {
    FONT-FAMILY: Serif;
    FONT-SIZE: 14pt;
    }
.adv, .adv a:link, .adv a:visited, .adv a:hover {
	font-family:Tahoma, Arial, Helvetica, Sans-Serif;
	word-spacing:-1px;
	line-height:8px;
	letter-spacing: .03em;
	font-weight:normal;
	font-size:0.93em;
}

span.s40{margin-left:40px;}
span.s60{margin-left:60px;}
span.s80{margin-left:80px;}